RubyGems Navigation menu

aaww 0.1.0

A simple Authentise API Wrapper using HTTParty

Versies:

  1. 0.1.0 - January 30, 2015 (9,5 KB)
  2. 0.0.3 - January 30, 2015 (8,5 KB)
  3. 0.0.1 - December 31, 2014 (8,5 KB)

Runtime afhankelijkheden (2):

Development afhankelijkheden (6):

  • bundler ~> 1.7
  • minitest >= 0
  • pry >= 0
  • rake ~> 10.0
  • vcr >= 0
  • webmock >= 0
  • Eigenaren:

    Authors:

    • La Inventoría

    SHA 256 checksum:

    9b5743a565b6b565cf471dd670b12ab727d86bc19e3388bdbd88ac789021b9be

    Total downloads 7.985

    Voor deze versie 3.043

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    GPLv3

    Required Ruby Version: >= 0

    Links: